# docker compose bridge transformations

<!---MARKER_GEN_START-->
Manage transformation images

### Subcommands

| Name                                                 | Description                    |
|:-----------------------------------------------------|:-------------------------------|
| [`create`](compose_bridge_transformations_create.md) | Create a new transformation    |
| [`list`](compose_bridge_transformations_list.md)     | List available transformations |


### Options

| Name        | Type   | Default | Description                     |
|:------------|:-------|:--------|:--------------------------------|
| `--dry-run` | `bool` |         | Execute command in dry run mode |


<!---MARKER_GEN_END-->

